
 BODY { color: #ffffff;
        background-color: #000000;
        margin-top: 10;
        margin-left: 0;
        text-align: center; }

 A:link { color: #66ffff; }
 A:active { color: #ffffff; }
 A:visited { color: #66ffff; }
 A:hover { color: #ccffff; }

 H3 { font: bold 14pt sans-serif;
      color: #ffff66;
      margin-left: 70px;
      margin-bottom: 0px; }

 P { margin-left: 70px;
     margin-right: 90px;
     margin-top: 2px;
     margin-bottom: 50px; }



 .blend { background: url(images/003366_000066_blend.jpg) #000066;
          background-repeat: repeat-y ! important }

 .content { font: 10pt sans-serif; }

 .contentbg { background-color: #000066; }

 .copy { color: #000000;
         font-size: 7pt;
         font-weight: bold;
         vertical-align: middle; }

 .copybg { background-color: #ccffff;
           text-align: center; }

 .eventTitle { font: bold 12pt sans-serif;
               color: #ffff99; }

 .menu { font: bold 8pt sans-serif; }

 .menubg { background-color: #003366; }

 .strong { font-weight: bold; }

 .titlemargin { margin-left: 80px; }